summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorDaniel Drake <dsd@gentoo.org>2007-11-28 13:48:45 +0000
committerDaniel Drake <dsd@gentoo.org>2007-12-02 22:54:59 +0000
commit852bba4754ec57679c823f33e8feba6e4a564cbe (patch)
treecd0a73c5437d1e05799b7bbef047854afdc9939a /autogen.sh
downloadlibusb-852bba4754ec57679c823f33e8feba6e4a564cbe.tar.gz
Initial commit
Basic library structure which supports enumerating detected USB devices
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..4f5e612
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+libtoolize --copy --force || exit 1
+aclocal || exit 1
+autoheader || exit 1
+autoconf || exit 1
+automake -a -c || exit 1
+./configure --enable-maintainer-mode --enable-debug-log \
+ --enable-examples-build $*